Subject: Re: bug#37527: [PATCH] Install C source code for for debugging help

From: Paul Eggert <[email-masked]>
Date: Mon, 7 Oct 2019 12:48:45 -0700

On 10/7/19 8:17 AM, Michael Albinus wrote:
> Attached the current version of my patch.

Thanks, that doc patch looks good as a stopgap, though I still want 
something better after Emacs 27 comes out.

Is the emacs-26 branch still active and still being merged from? If so, 
I suggest installing the patch into the emacs-26 branch, since the 
patch's advice is also good for Emacs 26 and won't break anything.